Subject: Re: Compiling DJGPP with Cygwin?
From: "Kendall Bennett" <[email-masked]>
To: DJ Delorie <[email-masked]>
Cc: [email-masked]
Date: Thu, 20 Jan 2000 14:16:03 -0800

Hi DJ,

> You should be able to target djgpp with cygwin by building a
> cross-compiler, just like for any other non-cygwin compiler.  The
> configure switch is --target=i586-pc-msdosdjgpp 

Cool!

> You'll need the djcrx203.zip package from djgpp to get the
> additional files you'll need to use this cross compiler.  There's a
> HOWTO for unix which should work for cygwin as well:
> http://www.delorie.com/howto/djgpp/linux-x-djgpp.html 

Excellent. I will check all this out and give it a try. Native Win32 
tools for DJGPP would be very useful for many developers, since 
nearly all the DJGPP developers I deal with do their development in a 
Win9x/NT DOS box.

Regards,

+---------------------------------------------------------------+
|   SciTech Software - Building Truly Plug'n'Play Software!     |
+---------------------------------------------------------------+
| Kendall Bennett          | Email: [email-masked]    |
| Director of Engineering  | Phone: (530) 894 8400              |
| SciTech Software, Inc.   | Fax  : (530) 894 9069              |
| 505 Wall Street          | ftp  : ftp.scitechsoft.com         |
| Chico, CA 95928, USA     | www  : http://www.scitechsoft.com  |
+---------------------------------------------------------------+

--
Want to unsubscribe from this list?
Send a message to [email-masked]